body {
  .rounded {}.cardy {  margin: 10px;
  padding: 20px;
  border-radius: 10px;
  position: relative;
  }.cardy: hover {  border: 3px solid #000168;
  transition: .2s;
  transform: scale(1.05);
  /*}.card-header {  padding: .75rem 1.25rem;*/
  margin-bottom: 0;
  }.bato {  font-size: 18px;
  font-family: poppins;
  font-weight: 300;
  color: #000168;
  width: 100%;
  box-shadow: none;
  background-color: transparent;
  height: 100%;
  padding-top: 10px;
  border-radius: 10px;
  padding-bottom: 10px;
  }.bato: hover {  background: rgba(0,1,104,0.1);
  color: #000168;
  }a.text-primary: focus, a.text-primary:hover {  color: #000168!important;
  text-decoration: none;
  }a: hover {  color: #0056b3;
  text-decoration: underline;
  }.bato: onclick {  color: #000168;
}

body {
}

.custom-range {
  width: 100%;
  height: 30px;
  padding: 0;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.slider::-webkit-slider-thumb {
}

